/* general styles
---------------------------------------------------------- */
body {font-family: Arial, sans-serif; font-size: 12px; color: #294766}
h1 {font-family: Verdana, sans-serif; font-size: 16px; line-height: 18px}
h2, h3 {font-family: Verdana, sans-serif; font-size: 15px; line-height: 16px}
a {color: #294766}
a.small-link {font-family: Verdana, sans-serif; font-size: 9px; font-weight: bold; color: #294766; text-decoration: none}
a.small-link:hover {text-decoration: underline}
a.big-link {color: #294766; text-decoration: underline}
a.big-link:hover {text-decoration: none}

/* styles for content
---------------------------------------------------------- */
/* column 1 homepage
---------------------------------------------------------- */
#column-1-home h1 {margin: 5px 30px 15px 30px; padding: 0; color: #FF6A00}
#column-1-home h2 {margin: 10px 30px; padding: 0}
#column-1-home p {margin: 0 30px 10px 30px; padding: 0}
#column-1-home p.no-bottom {margin: 0 30px; padding: 0}
#column-1-home img.button {margin: 5px 0 5px 30px}

/* column 1 site wide styles
---------------------------------------------------------- */
#column-1 h1.main-title {margin: 20px 20px 0 20px; padding: 0; font-family: Verdana, sans-serif; font-size: 16px; font-weight: bold; color: #FF6A00}
#column-1 h2 {margin: 20px 20px 0 20px; padding: 0}
#column-1 p {margin: 10px 20px 0 20px; padding: 0}
#column-1 p.after-dots {margin: 0 20px; padding: 0}
#column-1 p.after-dots a {text-decoration: underline}
#column-1 p.after-dots a:hover {text-decoration: none}
#column-1 li {margin: 5px 12px 0 12px; padding: 0}
#column-1 li.title {margin: 0; padding: 0 0 0 12px}
#column-1 li.title {font-family: Verdana, sans-serif; font-weight: bold; color: #FF7F00; background: url(../res/icon-blue-double-arrow.gif) no-repeat 0 5px}
#column-1 li.title a {color: #FF7F00; text-decoration: underline}
#column-1 li.title a:hover {text-decoration: none}
#column-1 li.drop {margin: 10px 12px 0 12px; padding: 0}
#column-1 li.small-link {margin: 10px 0 0 12px}
#column-1 img.icon {margin-left: 3px}
#column-1 p.news {margin: 20px 20px 0 20px; padding: 0}

/* portfolio
---------------------------------------------------------- */
#column-1 dd.title {font-family: Verdana, sans-serif; font-weight: bold}
#column-1 dd.title a {color: #FF7F00; text-decoration: underline}
#column-1 dd.title a:hover {text-decoration: none}
#column-1 dd.dev {margin-top: 9px; margin-bottom: 7px; color: #6B8299; font-weight: bold}
#column-1 dd.small-link {margin-top: 10px}
#column-1 dd img.icon {margin-left: 3px}

/* case studies
---------------------------------------------------------- */
#column-1 li.case-studies-dev {margin: 7px 0 0 12px; padding: 0; color: #6B8299; font-weight: bold}
#column-1 li.case-studies-img {margin: 8px 0 0 10px}
#column-1 p.case-study-dev {margin: 10px 0 0 20px; padding: 0; color: #6B8299; font-weight: bold}
#case-study-text p {margin: 0; padding: 0}
#case-study-text p.text {margin: 2px 0 15px 0; padding: 0}
#case-study-img p.click-images {width: 225px; margin: 0; padding: 0; font-family: arial; font-size: 11px; color: #FF7F00; text-align: center}
#case-study-bottom-left {font-family: arial; font-size: 11px}
#case-study-bottom-left a {text-decoration: underline}
#case-study-bottom-left a:hover {text-decoration: none}
#case-study-bottom-right li.previous a {font-family: arial; font-size: 11px; text-decoration: none}
#case-study-bottom-right li.previous a:hover {text-decoration: underline}
#case-study-bottom-right li.next a {font-family: arial; font-size: 11px; text-decoration: none}
#case-study-bottom-right li.next a:hover {text-decoration: underline}

/* column 1 background 3 site wide styles
---------------------------------------------------------- */
#column-1-background-3 h1.main-title {margin: 20px 20px 0 20px; padding: 0; font-family: Verdana, sans-serif; font-size: 16px; font-weight: bold; color: #FF6A00}
#column-1-background-3 h2 {margin: 20px 20px 0 20px; padding: 0}
#column-1-background-3 p {margin: 10px 25px 0 20px; padding: 0}
#column-1-background-3 p.scoot-down {margin: 20px 20px 0 20px; padding: 0}
#column-1-background-3 p.after-dots {margin: 0 20px; padding: 0}
#column-1-background-3 p.after-dots a {color: #294766; text-decoration: underline}
#column-1-background-3 p.after-dots a:hover {text-decoration: none}
#column-1-background-3 li {margin: 5px 12px 0 12px; padding: 0}
#column-1-background-3 li.title {margin: 0; padding: 0 0 0 12px}
#column-1-background-3 li.title {font-family: Verdana, sans-serif; font-weight: bold; color: #FF7F00; background: url(../res/icon-blue-double-arrow.gif) no-repeat 0 5px}
#column-1-background-3 li.title a {color: #FF7F00; text-decoration: underline}
#column-1-background-3 li.title a:hover {text-decoration: none}
#column-1-background-3 li.drop {margin: 10px 12px 0 12px; padding: 0}
#column-1-background-3 li.small-link {margin: 10px 0 0 12px}
#column-1-background-3 ol {margin: 10px 30px 0 30px; padding:0}
#column-1-background-3 img.icon {margin-left: 3px}
#column-1 li.topics-title {margin: 10px 24px 0 24px; padding: 0 0 0 12px; font-weight: bold; background: url(../res/icon-green-dot.gif) no-repeat 0 4px}
#column-1 li.topics-text {margin: 3px 36px 0 36px; padding: 0;}

/* resources and faq
---------------------------------------------------------- */
#column-1-background-3 li.question {margin: 15px 0 0 12px; padding: 0 0 0 19px; background: url(../res/icon-blue-question.gif) no-repeat}
#column-1-background-3 li.question a:hover {text-decoration: none}
#column-1-background-3 li.title-faq {margin: 0; padding: 0 0 0 19px}
#column-1-background-3 li.title-faq {font-family: Verdana, sans-serif; font-weight: bold; color: #FF7F00; background: url(../res/icon-blue-question.gif) no-repeat}
#column-1-background-3 li.text-faq {margin: 5px 20px 0 20px}
#column-1-background-3 li.text-faq-end {margin: 10px 20px 0 20px}
#column-1-background-3 li.small-link-faq {margin: 10px 0 0 19px}

/* contact us
---------------------------------------------------------- */
#column-1 img.form-wrap-img {margin: 0 0 0 20px}
#contactus-forms-wrap p {margin: 0 0 2px 40px; font-weight: bold}
#contactus-forms-wrap p span{padding:0 0 0 2px; color:#DD4545; font-size:10px}
#contactus-forms-wrap input.fields {width: 301px; margin: 0 0 5px 40px}
#contactus-forms-wrap input.errorFields{border:2px #DD4545 solid; width: 301px; margin: 0 0 5px 40px}
#contactus-forms-wrap input.button {margin: 0 0 0 40px}
#contactus-forms-wrap textarea {height: 151px; width: 376px; margin: 0 0 5px 40px}
#contactus-forms-wrap textarea.errorFields {border:2px #DD4545 solid}
#address-left img {margin: 15px 0 5px 0; padding: 0}
#address-right div{width:291px; height:237px; margin: 0px; padding:0px;}
#address-left {color: #294766}
#column-1 p.safe-info {margin: 0 20px; font-family: verdana, sans-serif; font-size: 9px; color: #4D6680; line-height: 11px}

/* column 1 skill set
---------------------------------------------------------- */
#column-1-background-3 li.topics-title {margin: 10px 24px 0 24px; padding: 0 0 0 12px; font-weight: bold; background: url(../res/icon-green-dot.gif) no-repeat 0 4px}
#column-1-background-3 li.topics-text {margin: 3px 36px 0 36px; padding: 0;}

/* column 2 homepage (featured projects)
---------------------------------------------------------- */
#column-2-text-homepage ul {margin: 11px 0 0 0; padding: 0}
#column-2-text-homepage li {margin: 0 0 14px -1px; padding: 0}
#column-2-text-homepage p {margin: 0; padding: 0}
#column-2-text-homepage-link a {color: #FAFFBF; text-decoration: underline}
#column-2-text-homepage-link a:hover {text-decoration: none}

/* column 2 services (services help)
---------------------------------------------------------- */
#column-2-text-homepage p.services-a {margin: 10px 23px 0 0; color: #B8C2CC}
#column-2-text-homepage p.services-b {margin: 0 23px 0 0; font-size: 11px; color: #E9EBD3; line-height: 12px}
#column-2-text-homepage p.services-c {margin: 8px 23px 0 0; font-size: 11px; color: #E9EBD3; line-height: 12px}
#column-2-text-homepage p.services-c a {color: #E9EBD3; text-decoration: underline}
#column-2-text-homepage p.services-c a:hover {text-decoration: none}

#column-2-text-homepage p.services-d {margin: 0 23px 0 0; color: #E9EBD3; line-height: 12px}
#column-2-text-homepage p.services-e {margin: 8px 23px 0 0; color: #E9EBD3; line-height: 12px}

/* column 2 portfolio (recent projects)
---------------------------------------------------------- */
#recent-projects-wrap li.recent-projects p {font-size: 11px}
#recent-projects-wrap li.recent-projects a {color: #FAFFBF; text-decoration: underline}
#recent-projects-wrap li.recent-projects a:hover {text-decoration: none}

/* column 2 portfolio (archives)
---------------------------------------------------------- */
#archives-middle ul {margin: 0 15px; padding: 1px 0 9px 0}
#archives-middle li {margin: 10px 0 0 0; padding: 0}
#archives-middle li a {font-size: 11px; color: #B8C2CC; text-decoration: underline}
#archives-middle li a:hover {text-decoration: none}

/* column 3 our skills our focus
---------------------------------------------------------- */
#column-3 img.a {margin: 51px 0 0 10px}
#column-3 img.b {margin: 0 0 0 10px}
#column-3 ul {margin: 5px 0 15px 18px; padding: 0}
#column-3 li {margin: 0; padding: 2px 0 2px 14px; background: url(../res/icon-yellow-arrow.gif) no-repeat 0 8px}
#column-3 p {margin: 7px 0 0 11px; padding: 0; font-size: 11px; color: #D9D9D9}
#column-3 li a {color: #FAFFBF; text-decoration: underline}
#column-3 li a:hover {text-decoration: none}

/* column 3 get in touch
---------------------------------------------------------- */
#column-3 ul.get-in-touch {font-size: 11px; color: #B8C2CC}

/* column 3 testimonials
---------------------------------------------------------- */
#column-3 img.testimonials {margin: 10px 0 0 10px}
#testimonials-middle p.text {margin: 0; padding: 10px 15px 5px 15px; color: #B8C2CC}
#testimonials-middle p.link {margin: 0; color: #B8C2CC; font-style: italic; padding: 0 15px 5px 15px}
#testimonials-middle p.link a {color: #B8C2CC; text-decoration: underline}
#testimonials-middle p.link a:hover {text-decoration: none}
#testimonials-bottom p {margin: 0; padding: 8px 15px}
#testimonials-bottom p a {font-family: verdana, sans-serif; font-size: 9px; color: #FAFFBF; font-weight: bold; text-decoration: none}
#testimonials-bottom p a:hover {text-decoration: underline}
#testimonials-bottom img.icon {margin-left: 3px}
#test-top p {margin: 0 15px 0 15px; padding: 15px 0 0 0}
#test-top p.drop {margin: 10px 15px 0 15px; padding: 0}
#test-top p.sig {margin: 10px 0 0 15px; padding: 0; font-style: italic}

/* styles for sitemap
---------------------------------------------------------- */
#sitemap-left li.link a:hover, #sitemap-right li.link a:hover {text-decoration: none}

/* site wide back to top link
---------------------------------------------------------- */
#column-1 p.back-to-top {color: #397CBF; margin: 45px 20px 0 20px; padding: 0}
#column-1 p.back-to-top a {font-size: 11px; color: #397CBF; text-decoration: underline}
#column-1 p.back-to-top a:hover {text-decoration: none}
#column-1-background-3 p.back-to-top {color: #397CBF; margin: 45px 20px 0 20px; padding: 0}
#column-1-background-3 p.back-to-top a {font-size: 11px; color: #397CBF; text-decoration: underline}
#column-1-background-3 p.back-to-top a:hover {text-decoration: none}

/* styles for pre footer
---------------------------------------------------------- */
#pre-footer-content ul {height: 162px; margin: 15px 0 0 22px; padding: 0 0 0 1px; background: url(../res/dots-whats-new.gif) repeat-y top left}
#pre-footer-content li {height: 162px; width: 237px; margin: 0; padding: 0; background: url(../res/dots-whats-new.gif) repeat-y top right; float: left}
#pre-footer-content p {margin: 0; padding: 0 15px; color: #D9D9D9}
#pre-footer-content p a {color: #FAFFBF; text-decoration: underline}
#pre-footer-content p a:hover {text-decoration: none}
#pre-footer-content a.read-more {font-family: verdana, sans-serif; font-size: 9px; color: #FAFFBF; font-weight: bold; text-decoration: none}
#pre-footer-content a.read-more:hover {text-decoration: underline}
#pre-footer-content img.icon {margin-left: 3px}

/* styles for footer
---------------------------------------------------------- */
#footer-text ul {margin: 0; padding: 0 0 0 7px;}
#footer-text li {margin: 0; padding: 0 8px; background: url(../res/footer-link-divider.gif) no-repeat 0 3px; float: left}
#footer-text li.no-div {background: none}
#footer-text li a {font-size: 11px; color: #536980; text-decoration: underline}
#footer-text li a:hover {text-decoration: none}
#footer-text p {margin: 0; padding: 4px 0 0 15px}
#footer-text p a, #footer-text p a:hover {font-size: 11px; color: #536980; text-decoration: none}